Bug 1546474 - Enable VisIt bridge
Summary: Enable VisIt bridge
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: paraview
Version: rawhide
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Antonio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-18 00:47 UTC by Armin Wehrfritz
Modified: 2018-03-06 17:29 UTC (History)
4 users (show)

Fixed In Version: paraview-5.4.1-13.fc27 paraview-5.4.1-13.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-06 17:22:29 UTC


Attachments (Terms of Use)

Description Armin Wehrfritz 2018-02-18 00:47:57 UTC
Hi,

is it possible to enable the VisIt bridge in the paraview builds in order to enable the readers that are otherwise not available in ParaView (e.g. for Nek5000)?

The configuration option is:
    -DPARAVIEW_USE_VISITBRIDGE:BOOL=ON \

Depending on how the relevant VisIt components are available, this might need to be set accordingly:
    -DVTK_USE_SYSTEM_VISITLIB:BOOL=OFF \


Cheers,
Armin

Comment 1 Antonio 2018-02-19 17:47:14 UTC
@orion

Do you agree to enable this option?

Comment 2 Orion Poplawski 2018-02-19 19:02:48 UTC
Fine by me.

Comment 3 Fedora End Of Life 2018-02-20 15:25:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 4 Fedora Update System 2018-02-22 13:18:37 UTC
paraview-5.4.1-13.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5629e2ec4f

Comment 5 Fedora Update System 2018-02-22 13:18:45 UTC
paraview-5.4.1-13.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-375fbb518f

Comment 6 Fedora Update System 2018-02-23 16:26:38 UTC
paraview-5.4.1-13.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5629e2ec4f

Comment 7 Fedora Update System 2018-02-23 16:57:12 UTC
paraview-5.4.1-13.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-375fbb518f

Comment 8 Antonio 2018-02-23 20:02:55 UTC
@Armin, please test new release pushed for testing.

Comment 9 Armin Wehrfritz 2018-02-26 00:53:38 UTC
Thanks Antonio for fixing this so quickly!

I quickly tested one of the VisIt-bridge readers with the new build and it works as expected. From my side this is good to go.

Cheers,
Armin

Comment 10 Fedora Update System 2018-03-06 17:22:29 UTC
paraview-5.4.1-13.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-03-06 17:29:10 UTC
paraview-5.4.1-13.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.